﻿.home_deco_image3
{
    position: absolute;
    z-index: 1003;
    height: 179px;
    width: 211px;
    margin-top: 44px;
    margin-left: 524px;
    background-image: url(/Content/images/home/rockershock.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

.news_tabs .more_news
{
    float: left;
    margin-top: 6px;
    margin-right: 5px;
    margin-left: 15px;
}
.news_tabs .more_news a
{
    color: #F90;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration:none;
}
.news_tabs .more_news a:hover
{
    color: #FC0;
}


.content1_info_container .sn_buttons {
    float: right;
    margin-right: 10px;
    margin-top: 0px;
    width: 160px;
    padding-top:5px;
}
.content1_info_container .sn_buttons .info {
    color: #CCCCCC;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    width: 50px;
}
.content1_info_container .sn_buttons .icon {
    float: left;
    height: 32px;
    margin-right: 0px;
    width: 32px;
    margin-top:2px;
}

.news_headline_container
{
    float: left;
    width: 510px;
    margin-top: 5px;
    padding-top: 10px;
    background-image: url(/Content/images/home/bg_transparent2.png);
    margin-bottom: 10px;
    padding-bottom: 10px;
    height: 160px;
}
.news_headline_container .news_headline
{
    height: 15px;
    width: 490px;
    float: left;
    margin-left: 10px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #4E4E4E;
    padding-bottom: 5px;
    padding-top: 5px;
    cursor: pointer;
}
.news_headline_container .news_headline_empty
{
    height: 15px;
    width: 490px;
    float: left;
    margin-left: 10px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #4E4E4E;
    padding-bottom: 5px;
    padding-top: 5px;
}

.news_headline_container .news_headline:hover
{
    background-color: #1E1E1E;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #666;
}

.news_headline_container .news_headline .cl1
{
    float: left;
    width: 15px;
    margin-right: 15px;
}
.news_headline_container .news_headline .cl2
{
    float: left;
    font-size: 12px;
    font-weight: bold;
    color: #CCC;
    width: 315px;
    height: 15px;
    margin-right: 10px;
    overflow: hidden;
}
.news_headline_container .news_headline .cl2 a
{
    color: #CCC;
    text-decoration: none;
}
.news_headline_container .news_headline .cl2 a:hover
{
    color: #FFF;
}
.news_headline_container .news_headline .cl3
{
    float: left;
    font-size: 11px;
    font-weight: bold;
    color: #CCC;
    margin-right: 40px;
    width: 45px;
}
.news_headline_container .news_headline .cl4
{
    float: left;
    margin-right: 10px;
    width: 65px;
    margin-top: 2px;
}
.news_headline_container .news_headline .cl4 a
{
    font-size: 11px;
    color: #F90;
}
.news_headline_container .news_headline .cl5
{
    float: left;
    font-size: 11px;
    font-weight: bold;
    color: #999;
    margin-top: 2px;
    width: 45px;
}





.comments_1
{
    float: left;
    height: 15px;
    margin-bottom: 0;
    margin-left: 0px;
    margin-right: 0;
    margin-top: 0;
    padding: 0;
}
.comments_1 .left
{
    background-image: url(/Content/images/home/comments_bg_left.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    float: left;
    height: 15px;
    width: 7px;
}
.comments_1 .middle
{
    background-image: url(/Content/images/home/comments_bg_middle.png);
    background-position: 0 0;
    background-repeat: repeat-x;
    color: #295674;
    float: left;
    font-size: 11px;
    font-weight: bold;
    height: 15px;
    padding-left: 2px;
    padding-right: 2px;
    width: 30px;
    text-align: center;
}
.comments_1 .right
{
    background-image: url(/Content/images/home/comments_bg_right.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    float: left;
    height: 15px;
    width: 1px;
}
